@charset "utf-8";
    #feedbackimg, #header .tab, #logo, #nav li a, #scanimg, #search input, .clear, p {
    display: block;
}
#sitenotification, #sitenotification p {
    color: #444;
    margin: 0;
}
#feedbackimg, #header .tab, #scanimg {
    position: relative;
}
.button.small, img, span {
    vertical-align: baseline;
}
.module .details li, ul.bullet li {
    list-style-image: inherit;
    list-style-position: inherit;
    list-style-type: inherit;
}
input.button, tr.link {
    cursor: pointer;
}
#joblist1 td, #joblist1 th, .button, .left, .right, .zoom_button {
    white-space: nowrap;
}
na * {
    padding: 0;
    margin: 0;
}
.mg1, .mg2, .mg3, a, div, h1, h2, h3, h4, h5, h6, img, input, li, span, textarea, ul {
    list-style: none;
    font-family: Arial;
    text-align: left;
    line-height: normal;
    padding: 0;
}
div, img, input {
    behavior: url(/2/include/iepngfix.htc);
}
img {
    border: 0;
    display: inline;
}
a {
    text-decoration: none;
}
.clear {
    clear: both;
}
span.inherit {
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    line-height: inherit;
}
#sitenotification {
    padding: 8px 12px 8px 40px;
    display: block;
    line-height: 24px;
    font-weight: 700;
}
#sitenotification .text_link {
    text-decoration: underline;
    color: inherit;
}
body, p {
    color: #222;
}
#preheader .wrapper {
    background-color: #fff;
    padding: 5px 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #c4cde0;
    width: 1000px;
    border-radius: 2px;
    text-align: center;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
body, form {
    margin: 0;
}
body {
    font: 400 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0;
}
p {
    line-height: 19px;
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 12px;
}
.right {
    float: right;
}
#header .tab, #logo, #nav li, #nav li a, .button.large, .left {
    float: left;
}
#printfooter, #printheader {
    display: none;
}
#header .wrapper {
    background: #136bbe;
    background-gradient: #145da2 to #1975c3;
    height: 115px;
    border: 1px solid #165086;
    border-top: 0;
}
#logo {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/ec_logo_shadow.png) no-repeat;
    width: 200px;
    height: 65px;
    margin: 7px 800px 8px 10px;
    text-indent: -5000px;
}
#feedbackimg {
    background: url(data:image/png;
    base64, iVBORw0KGgoAAAANSUhEUgAAAB8AAABgCAMAAADSBFkfAAAAYFBMVEXvhSD8yH//+fHgiDTlnln5mRr92qnvpED7qhn/mTP6sGL95cvwpDn7phr+7tr6qTf6q1H/zJn7vXb4oEX////5q0X96M79thn937f7umL+9Of7tlP2nxr7wYH8zIz81KaSxkR7AAABzElEQVRIx+WW3W6DMAyF16ywQkZMgknzs5r3f8sldLSoYJCq7WKbL5Ciz5E5znGUl9dlHI94i5ccVQ6Aoig+xpglLHnTNLOEVd68/3Le7PG34xY/nU5TAsenBJZ/JUy8Hnk0d35NmLgcAEAizfg5J0zcoSsRJdz5+ZwTJt45xBDn9c9jwsi7OoVFFeP6fn2zy3p9I6W01qYv+/97+qvWQ1EC2z+DDnoUPdf/IAiAsOTOD3WuLyV3/kG1UPhp/9I/Xy2IrL9IIbr4vD8vWhOVB467ef9XuBADlqVorrHkSb+gQrH6gqpl8EJy/IJEW/Ur3wJJYuunAzax4vV3Nq80yyUKazfqo+37ouD/Pwy5/2p9f/K/FtpEF/pV/uj/R/7o/+++v/bq7/Fsz5DmywRg/XOdD9YfOO5Htr/DdelZfTogKv/8fBiF5Pn5Gs3p+PlM823JC8fq02Dpdj8suRIXVRJ/P9TjSrD9rdrB2mxvVn9vYEN/lxpMB/rg+59uQIms/4RL+iCw+nDI+pXk7x8XpOT91Ya8khvzbzR5Rl9Xdzv+r6uL9Ztco/lBXmqLjojiU/NX6zHY/X/uffXf+c77efN9/fA+X7ztc9zf95/9sqBrwaKJrwAAAABJRU5ErkJggg==) no-repeat;
    width: 31px;
    height: 96px;
}
#scanimg {
    background: url(data:image/png;
    base64, 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) no-repeat;
    width: 98px;
    height: 51px;
}
#header .tab {
    color: #fff;
    font: 700 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 12px 9px 0 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) -7px -56px no-repeat;
    left: 9px;
    overflow: visible;
    height: 23px;
    text-shadow: 0 1px 1px #222;
    margin: 0 8px 0 0;
}
#header .tab:active {
    position: relative;
    top: 1px;
    height: 22px;
    outline: 0;
}
#header .tab:active .end {
    height: 34px;
}
#header .tab .end {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) 0 -56px no-repeat;
    height: 35px;
    width: 7px;
    position: absolute;
    top: 0;
    right: -7px;
}
#header .tab.selected {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) -7px -92px;
    height: 24px;
    color: #222;
    text-shadow: 0 1px 1px #fff;
}
#header .tab.selected:active {
    height: 24px;
    position: relative;
    top: 0;
}
#header .tab.selected .end {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) 0 -92px no-repeat;
    height: 41px;
}
#header .tab.selected:active .end {
    height: 40px;
}
#nav {
    clear: both;
    background-color: #f6f6f6;
    background-image: -moz-linear-gradient(top, #f6f6f6, #fcfcfc);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f6f6f6), color-stop(1, #fcfcfc));
    height: 36px;
    border: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 0;
    padding: 0 0 0 7px;
    width: 1013px;
}
#nav li a {
    color: #676767;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/secondary_nav_bg.png) right 0 no-repeat;
    font-weight: 700;
    font-size: 13px;
    padding: 11px 21px 10px 18px;
    -webkit-transition: color .15s linear;
    -moz-transition: color .15s linear;
    -o-transition: color .15s linear;
}
#nav li a:hover {
    color: #222;
}
#nav li a:active {
    color: #444;
}
#nav li .end {
    border-right: 0;
}
#nav li .sub {
    border-right: 1px solid #fff;
    border-left: 1px solid #ccc;
    margin: 0;
    width: 75px;
    position: absolute;
    right: 0;
    height: 24px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) -225px -27px no-repeat #fafafa;
    padding: 11px 0 0 10px;
}
#footer p#legal, .module, .wrapper {
    position: relative;
}
#nav .sub2 {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/secondary_nav_bg.png) left 0 no-repeat;
    margin-left: 10px;
}
#nav.in li .sub {
    font-size: 12px;
    padding-top: 12px;
}
#search {
    margin-top: 4px;
}
#search input {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) no-repeat;
    width: 165px;
    height: 18px;
    border: 0;
    padding: 5px 6px 5px 8px;
    font-size: 12px;
    float: left;
    color: #888;
    font-style: italic;
}
#search input#go {
    width: 37px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) -199px 0 no-repeat;
    height: 27px;
    font-size: 12px;
    cursor: pointer;
}
#search input:focus {
    border: 0;
    outline: 0;
    color: #444;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/header_min.png) 0 -28px no-repeat;
}
#search input#go:hover {
    background-position: -236px 0;
}
#search input#go:active {
    background-position: -273px 0;
}
.wrapper {
    margin: 0 auto;
    width: 1020px;
    overflow: visible;
}
#content {
    padding-bottom: 1px;
}
#content .wrapper {
    border: 1px solid #bbb;
    border-top: 0;
    background: #fff;
    min-height: 500px;
}
#content .wrapper.nav {
    border: 1px solid #ccc;
    border-top: 0;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/tert_nav.png) repeat-y #fff;
    padding: 0 0 0 164px;
    width: 856px;
}
.button {
    height: 33px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/button_min.png);
    display: inline;
    font-size: 18px;
    color: #fff;
    text-shadow: 0 -1px 1px #618a00;
    padding: 11px 0 0;
    text-align: center;
    font-weight: 700;
}
input.button {
    height: 44px;
    padding: 0;
    border: 0;
}
.button:hover {
    background-position: 0 -44px;
}
.button:active {
    background-position: 0 -88px;
}
.button.large {
    width: 156px;
    display: block;
    margin: 9px 2px;
}
.button.small {
    font-size: 11px;
    border: 1px solid #6b8300;
    border-top: 1px solid #758e04;
    background-image: none;
    background-color: #98bb13;
    background-image: -moz-linear-gradient(top, #98bb13, #72a001);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #98bb13), color-stop(1, #72a001));
    padding: 4px 10px;
    text-shadow: 0 1px 0 #4b6b01;
    height: 25px;
    border-radius: 14px!important;
}
.button.categories, .button.small.grey {
    color: #444;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #bbb;
    background-color: #f9f9f9;
}
input.button.small {
    height: 24px!important;
}
a.button.small {
    height: 14px!important;
}
.button.small:active, .button.small:hover {
    background-position: 0 0;
}
.button.small.grey {
    background-image: none;
    background-image: -moz-linear-gradient(top, #f9f9f9, #ddd);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(1, #ddd));
}
.button.categories {
    background-image: none;
    background-image: -moz-linear-gradient(top, #f9f9f9, #ddd);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(1, #ddd));
    margin: 0 3px 5px!important;
    float: left!important;
    display: inline-block!important;
}
.module .head, .save1 {
    text-shadow: 0 1px 1px #fff;
    font-weight: 700;
}
.module {
    margin: 4px 0 0;
    display: block;
    float: left;
    overflow: visible;
    border: 1px solid #ddd;
    -moz-box-shadow: 0 1px 0 #bbb;
    -webkit-box-shadow: 0 1px 0 #bbb;
    box-shadow: 0 1px 0 #bbb;
    min-width: 275px;
}
.module .head {
    font-size: 15px;
    color: #304457;
    display: block;
    background: #f7f7f7;
    padding: 8px 0 8px 18px;
    margin-bottom: 0;
    line-height: 18px;
    border-bottom: 1px solid #ddd;
}
.module .details {
    padding: 12px 18px;
    display: block;
}
.module .details p {
    margin: 0 0 6px;
}
.module .details li {
    display: list-item;
    line-height: 20px;
}
.module .details ul {
    padding-left: 1em;
    text-indent: -1em;
    list-style: disc inside;
}
.column .five li, .column .three li, .column .two li {
    line-height: 22px;
}
.module.wide {
    width: 100%}
#footer {
    margin: 10px 0 0;
}
#footer .wrapper {
    background: #fff;
    border: 1px solid #ccc;
    padding: 0;
}
#footer .section {
    display: block;
    float: left;
    width: 99px;
    margin: 28px 23px 30px;
}
#footer .section a {
    display: block;
    margin: 6px 0;
    color: #444;
}
#footer .section p {
    margin: 0;
    color: #888;
    font-size: 10px;
}
#footer p#legal {
    color: #888;
    font-size: 11px;
    margin: 0 28px 10px;
    line-height: 3px;
    width: 100%;
    float: left;
    top: -17px;
}
#pageproblem {
    margin-left: 335px;
    font-size: 10px;
    text-decoration: underline;
    color: inherit;
}
#footer .end {
    width: 230px;
    float: right;
    margin-bottom: 0;
}
#info #data, #list, #tert_nav, .mg1, .save1 {
    float: left;
}
#footer .section a.title {
    font-weight: 700;
    margin: 0 0 12px;
}
.save1 {
    padding-left: 13px;
    margin: 0;
    color: #444;
    font-size: 12px;
}
.link.saveforlater {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/star3.png) 0 -33px no-repeat;
}
.link.savedjob {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/star3.png) 0 -1px no-repeat;
}
.save2 {
    padding-left: 22px!important;
    margin-right: 0!important;
    color: #444;
    font-size: 14px;
}
.link.saveforlater2 {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/star4.png) 0 -25px no-repeat;
}
.link.savedjob2 {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/star4.png) 0 -1px no-repeat;
}
#canvas .wrapper, .homepage#canvas .wrapper {
    background: #eef6f9;
    height: 130px;
    padding: 24px 0;
}
#canvas {
    overflow: visible;
}
#canvas .wrapper {
    border: 1px solid #bbb;
    border-bottom: 1px solid #d0e1e2;
    border-top: 0;
}
.module.one {
    width: 319px;
}
.module .description {
    color: #444;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0 18px 12px 114px;
}
.module img {
    left: 18px;
    position: absolute;
    top: 53px;
}
.custom.module img {
    left: 18px;
    position: absolute;
    top: 46px;
}
.module .title {
    color: #444;
    display: block;
    font-size: 13px;
    font-weight: 700;
    line-height: 14px;
    margin: 12px 0 6px 114px;
}
.module.two {
    width: 654px;
}
.whychoose {
    color: #42536b;
    font-family: Arial;
    font-size: 12px;
    font-weight: 700;
    text-indent: 5px;
}
.maxheight90 {
    max-height: 90px;
    overflow: hidden;
}
.fplogo {
    max-width: 80px;
    max-height: 85px;
}
.homepage {
    min-height: 0!important;
}
.homepage#canvas .wrapper {
    border-bottom: 1px solid #d0e1e2;
    border-top: 0;
}
#canvas h1 {
    color: #3d3f43;
    font-size: 26px;
    height: 30px;
    line-height: 30px;
    margin: 16px 24px 14px;
    text-shadow: #fff 1px 2px 1px;
    width: 740px;
}
#canvas h2 {
    color: #889ba8;
    font-size: 16px;
    line-height: 28px;
    margin: 0 24px;
    position: relative;
    text-shadow: #fff 0 2px 0;
    width: 500px;
}
#canvas .button {
    margin: 0;
}
.homepage#canvas .button {
    left: 510px;
    position: absolute;
    top: 91px;
}
.homepage .module.one {
    overflow: hidden;
    margin: 14px 0 0 14px;
}
.homepage .module.one.featjob {
    height: 175px;
}
.homepage .module.one.featemp {
    height: 162px;
}
.homepage .employer_center {
    color: #999;
    padding: 2px 0;
    position: absolute;
    right: 18px;
    top: 181px;
    width: 300px;
    font-size: 11px;
}
.homepage #alert_signup {
    display: block;
    margin: 13px 0 10px 14px;
    font-weight: 700;
    height: 47px;
    padding: 9px 0 0 65px;
    width: 256px;
}
.button.blue {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/button_min.png) -156px 0;
    text-shadow: #003b73 0 -1px 1px;
}
.button.blue span {
    color: #ccc;
    display: block;
    font-size: 12px;
    margin: 2px 0;
    text-align: center;
    text-shadow: #024483 0 -1px 1px;
}
.homepage #list {
    margin: 14px 14px 18px;
    width: 654px;
}
.employer#canvas h1, .employer#canvas h2 {
    margin-left: 30px;
    text-shadow: #000 0 1px 1px;
}
.employer#canvas .wrapper {
    background: #425469;
    border-bottom: 1px solid #253346;
    border-top: 0;
    height: 130px;
    min-height: 0;
    padding: 24px 0;
}
.employer#canvas h1 {
    color: #eee;
}
.employer#canvas h2 {
    color: #9fb3bf;
}
.employer#canvas b {
    color: #ccc;
}
.employer#canvas .button {
    left: 493px;
    position: absolute;
    top: 91px;
}
#canvas #logo_wall, #tert_nav, .employer#canvas #logo_wall {
    position: absolute;
    top: 0;
    display: block;
}
.employer#canvas #logo_wall {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/featured/resume2.png) no-repeat;
    height: 190px;
    right: 0;
    width: 355px;
    z-index: 100;
}
#canvas #logo_wall {
    height: 190px;
    right: -5px;
    width: 355px;
    z-index: 100;
}
#tert_nav {
    width: 140px;
    min-height: 500px;
    left: 0;
    overflow: visible;
    padding: 0 0 0 24px;
}
#tert_nav .link {
    width: 138px;
    position: relative;
    padding: 8px 0 8px 25px;
    font-weight: 700;
    text-shadow: 0 1px 1px #fff;
    left: -24px;
    color: #444;
    display: block;
    font-size: 11px;
}
#tert_nav .link.tab {
    border-bottom: 1px solid #c6d4db;
    color: #536571;
    font-size: 12px;
    text-shadow: 0 1px 1px #fff;
    background-color: #f2f7fb;
    background-image: -moz-linear-gradient(top, #f3f9fd, #f2f7fb);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f3f9fd), color-stop(1, #f2f7fb));
    border-top: 1px solid #fff;
}
#tert_nav .link.tab.selected {
    background: #fff;
    width: 139px;
}
#tert_nav .link.tab:first-child {
    border-top: 1px solid #c6d4db;
    margin: 23px 0 0;
}
#tert_nav .link.spacer {
    margin: 17px 0 0;
}
#tert_nav .link.email, #tert_nav .link.facebook, #tert_nav .link.googleplus, #tert_nav .link.print, #tert_nav .link.save, #tert_nav .link.twitter {
    padding: 8px 0 0 46px;
    margin-bottom: 7px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/tert_icons.png) 23px -38px no-repeat;
    overflow: hidden;
    line-height: 16px;
}
#tert_nav .link.email {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/tert_icons_min.png) 23px -70px no-repeat;
}
#tert_nav .link.print {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/tert_icons_min.png) 23px -95px no-repeat;
}
#tert_nav .link.facebook {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/tert_icons_min.png) 23px 6px no-repeat;
}
#tert_nav .link.twitter {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/tert_icons_min.png) 23px -22px no-repeat;
}
#tert_nav .link.googleplus {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/tert_icons_min.png) 23px -45px no-repeat;
}
#save2 {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/star3.png) 122px 7px no-repeat!important;
}
a#save2.link.tab.selected {
    background-color: #fff!important;
    width: 139px;
}
hr {
    border: 0;
    color: #ccc;
    background-color: #ccc;
    height: 1px;
}
.nomargin {
    margin: 0!important;
}
.nopadding, .nopadding td {
    padding: 0!important;
}
.bh1, .bh2, .company, .jobtitle, h1, h2 {
    font-weight: 700;
    margin: 0;
    padding: 0;
}
.disabled {
    display: none!important;
}
.jobid {
    color: #fffbf0;
    font-size: 8px;
}
.ad {
    background: no-repeat;
    display: block;
}
#leaderboard {
    width: 728px;
    height: 90px;
    position: absolute;
    right: 12px;
    top: 12px;
}
#fatad {
    width: 162px;
    height: 602px;
}
#skyscraper {
    width: 302px;
    height: 252px;
}
.member .ad {
    display: none!important;
}
.mg1, .mg2, .mg3 {
    display: block;
    font-family: Arial;
    font-style: normal;
    font-variant: normal;
}
.bh1, .jobtitle, h1 {
    color: #213655;
    font-size: 24px;
    line-height: 32px;
}
.bh2, .company, h2 {
    color: #4c5a6f;
    font-size: 18px;
    line-height: 25px;
}
.bh3 a, .dateposted a, .mg3 a, h3 a {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/more_like.png) 6px 0 no-repeat;
    padding: 0 0 0 20px;
}
.bh2 span.light, .company span.light, h2 span.light {
    color: #838c99;
    margin: 0 0 0 6px;
}
.bh3, .dateposted, h3 {
    color: #555;
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 6px;
}
.mg1, .mg2 {
    font-weight: 700;
}
.bh3 a, .dateposted a, h3 a {
    font-weight: 700;
    color: #444;
    margin-right: 6px;
}
.mg1 {
    color: #213655;
    font-size: 28px;
    line-height: 32px;
}
.mg2 {
    color: #4c5a6f;
    font-size: 18px;
    line-height: 25px;
}
.mg2 span.light {
    color: #838c99;
    margin: 0 0 0 6px;
}
.mg3 {
    color: #999;
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
}
.mg3 a {
    font-weight: 700;
    color: #444;
    margin-right: 6px;
}
.canvasmg1, .empcanvasmg1 {
    font-family: Arial;
    font-style: normal;
    font-variant: normal;
    padding: 0;
    height: 30px;
}
.canvasmg1 {
    color: #3d3f43;
    font-weight: 700;
    font-size: 26px;
    line-height: 30px;
    margin: 16px 24px 14px;
    text-shadow: #fff 1px 2px 1px;
    width: 740px;
}
.canvasmg2 {
    color: #4b6577;
    font-size: 16px;
    line-height: 28px;
    margin: 0 24px;
    position: relative;
    text-shadow: #fff 0 2px 0;
    width: 500px;
    font-weight: 700;
}
.empcanvasmg1, .empcanvasmg2 {
    text-shadow: #000 0 1px 1px;
    font-weight: 700;
}
.empcanvasmg1 {
    color: #eee;
    font-size: 26px;
    line-height: 30px;
    margin: 16px 30px 14px;
    width: 740px;
}
.empcanvasmg2 {
    color: #9fb3bf;
    font-size: 16px;
    line-height: 28px;
    margin: 0 24px 0 30px;
    position: relative;
    width: 500px;
}
.greybox2 {
    color: #666;
    border-radius: 4px;
    padding: 3px 6px;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #eee;
    outline-color: #999;
    display: inline-block;
}
h4, h5 {
    margin: 0;
}
h4 {
    padding: 0;
}
h5 {
    color: #999;
    font-size: 11px;
    font-weight: 700;
    line-height: 16px;
}
h6 {
    color: #555;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin: 6px 0;
}
a.text_link, i {
    text-decoration: underline;
    color: #4c5a6f;
}
.b, b {
    font-weight: 700;
}
.ft13, ft13 {
    font-size: 13px;
}
.ft14, ft13 {
    font-size: 14px;
}
i {
    font-style: inherit;
}
.italic {
    font-style: italic;
}
span.text_link {
    text-decoration: underline;
}
a.text_link {
    line-height: inherit;
}
a.plain_text_link {
    text-decoration: none;
    color: inherit;
    background: inherit;
}
#termsofuse a, a.joblistingslink:hover {
    text-decoration: underline;
}
th a.text_link {
    color: #555;
}
a.showvisit:visited {
    color: #115b9f;
}
a img {
    display: inline;
}
.lightgrey_warning {
    color: #cbcbcb;
    display: block;
    padding: 0;
}
.singlespace {
    line-height: 15px!important;
    margin-top: 10px!important;
}
ol.number li, ul.bullet li {
    margin-left: 1em;
    line-height: 18px;
    margin-bottom: 6px;
}
.tinyerrortext {
    font-size: 8px;
    color: #cbcbcb;
}
ul.bullet {
    padding-left: 1em;
    text-indent: -1em;
    list-style: disc inside;
}
ul.bullet li {
    display: list-item;
}
ol.number {
    display: block;
}
ol.number li {
    display: list-item;
    list-style-type: decimal;
}
#list, #list li a {
    display: block;
    overflow: visible;
    position: relative;
}
#list {
    margin: 0 14px 14px 18px;
    width: 652px;
}
.member #list {
    width: 820px;
}
.member #list li a {
    width: 790px;
}
#list li a {
    background: #fff;
    border-top: 1px solid #ddd;
    font-size: 13px;
    padding: 11px 8px;
    width: 630px;
    margin: 0;
    color: #777;
}
#list li a.highlighted, .highlighted {
    background: #ffffd9;
}
#list li a span.lightgrey, #list li a.lightgrey {
    color: #aaa!important;
}
#list li a span {
    color: #777;
    margin: 0 4px;
}
#list li a span.title {
    color: #555;
    font-weight: 700;
    margin-left: 0;
    display: inline;
}
#list li a span.company {
    color: #444;
}
#list li a span.description {
    display: block;
    margin: 2px 0 0;
    font-size: 11px;
    color: #777;
}
.search #list li a span.description {
    display: block;
    margin: 4px 0 0;
    font-size: 12px;
    color: #777;
}
.search #list li a span.url {
    display: block;
    margin: 4px 0 0;
    font-size: 11px;
    color: #777;
}
#list li a span.location {
    font-size: 12px;
}
#list li a span.date {
    display: block;
    float: right;
    margin: 2px 8px 0 0;
    font-size: 10px;
    color: #777;
}
#list li a span.badge {
    color: #fff;
    padding: 1px 2px;
    margin: 0 6px 0 0;
    font-weight: 700;
    width: 26px;
    text-align: center;
}
#info #alerts, #info #rss {
    float: right;
    padding: 0 0 0 16px;
    font-weight: 700;
}
#pagination, li#pagination {
    border-bottom: 1px solid #ccc;
    margin: 6px 0 0;
    overflow: hidden;
}
#pagination {
    height: 30px;
}
li#pagination {
    height: 38px;
}
.search #list li#pagination {
    margin-left: 0;
    width: 95%}
#info, li#info {
    margin: 6px 0;
}
.search #list li#info {
    margin-left: 0;
    width: 95%}
#info #alerts, #info #data, #info #rss {
    margin: 6px 0;
    border: 0;
}
#info #rss {
    color: #e19d4f;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/rss.jpg) 0 1px no-repeat;
}
#alerts {
    margin: 0;
    padding: 0;
}
#info #alerts {
    width: 110px;
    color: #bbb;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/alerts.jpg) 0 1px no-repeat;
}
#info #data {
    width: 400px;
    font-size: 11px;
    padding: 0;
}
#pagination a {
    border: 0;
    display: block;
    float: left;
    font-weight: 700;
    color: #444;
    font-size: 16px;
}
#pagination a.last, #pagination a.next {
    float: right;
    text-align: right;
    border: 0;
}
#pagination a span {
    font-size: 12px;
    color: #444;
}
a.joblistingslink {
    font-weight: 700;
    color: #222;
    line-height: 17px;
}
#pagination a.first {
    margin: 0;
    border: 0;
    width: 80px!important;
}
#pagination a.previous {
    margin: 0;
    border: 0;
    width: 120px!important;
}
#pagination a.last {
    margin: 0;
    width: 80px!important;
}
#pagination a.next {
    width: 80px!important;
}
#pagination a.grey {
    font-weight: 400!important;
}
#pagination span {
    color: #444;
    font-size: 16px;
}
#pagination span span {
    font-size: 12px;
    color: #444;
}
#pagination span.first {
    margin: 0;
    border: 0;
    width: 80px!important;
}
#pagination span.previous {
    margin: 0;
    border: 0;
    width: 120px!important;
}
#pagination span.last, #pagination span.next {
    float: right;
    text-align: right;
    width: 80px!important;
    border: 0;
}
#pagination span.last {
    margin: 0;
}
#pagination span.grey, #pagination span.grey span {
    font-weight: 400!important;
    color: #bbb!important;
}
#joblist1 td {
    padding: 5px;
    height: 35px;
    vertical-align: middle;
}
#joblist1 th {
    padding: 9px 5px;
}
#categorylist {
    border: 0;
    text-align: left;
    margin: 2px 6px;
    width: 50%;
    vertical-align: top;
}
#closebutton {
    position: relative;
    top: 1px;
    padding-right: 2px;
}
.badge, .badge1 {
    border: 1px solid #5a9c0c;
    position: relative;
    top: -1px;
}
.badge1 {
    font-size: 11px;
    color: #fff;
    background-color: #6ab611;
    padding: 1px 3px;
    text-shadow: 0 1px 0 #457b06;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    left: 0;
    margin: 0 3px 0 0;
}
.badge, .message.app span.badge {
    font-size: 10px;
    color: #fff;
    background-color: #6ab611;
    padding: 1px 3px;
    text-shadow: 0 1px 0 #457b06;
}
.badge {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    left: 3px;
}
.badge.list {
    top: auto;
    left: auto;
    float: left;
    margin: 3px 3px 0 0;
}
.message.app span.badge {
    position: inherit;
    border: 1px solid #5a9c0c;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0 10px 0 0;
}
.badge.blue, .badge1.blue {
    background-color: #40a4f2;
    border: 1px solid #2787d0;
    text-shadow: 0 1px 0 #0e4d7e;
}
.badge1.orange {
    background-color: #f1942c;
    border: 1px solid #d17a19;
    text-shadow: 0 1px 0 #9e5c13;
}

}
.badgeorange {
    background-color: #f1942c;
    border: 1px solid #d17a19;
    text-shadow: 0 1px 0 #9e5c13;
}
.grid1, .grid2 {
    border-right: none;
}
.grid2, .grid3 {
    border-left: none;
}
.grid1, .grid2, .grid3 {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: left;
}
.grid2 span span {
    line-height: 17px;
}
.leftlabel, .leftlabel_variable, .leftlabel_wide {
    line-height: 25px;
    display: block;
    float: left;
    font-weight: 700;
    font-style: normal;
    color: #777;
    vertical-align: baseline;
}
.column {
    background-color: #fff;
    padding: 0;
    display: block;
    float: left;
    position: relative;
    overflow: visible;
}
.tooltip_help, .tooltip_help2 {
    margin-left: 3px;
    position: relative!important;
    top: auto!important;
    left: auto!important;
}
.column.whole {
    width: 808px;
    padding: 18px 0 0 24px;
}
.column.wide {
    width: 538;
    padding: 18px 0 0 24px;
}
.column.xwide {
    width: 650px;
    padding: 0 10px 4px 24px;
}
.column.xwide.member {
    width: 808px;
    padding: 0 2px 4px 24px;
}
.column.wide.browse {
    width: 518px;
    padding: 18px 2px 4px 24px;
}
.column.middle {
    width: 480px;
    padding: 0 2px 4px 24px;
}
.column.fat {
    width: 300px;
    padding: 0 2px 4px 24px;
}
.column.ad {
    width: 70px;
    padding: 0 2px 4px;
}
.column.fat.browse {
    width: 300px;
    padding: 18px 2px 4px;
}
.column.thin {
    width: 242px;
    padding: 0 2px 4px 24px;
}
.column.half {
    width: 390px;
    padding: 0 2px 4px 24px;
}
.column.two {
    width: 50%}
.column.three {
    width: 33%}
.column.five {
    width: 20%}
.leftlabel {
    width: 80px;
    margin-bottom: 6px;
}
.leftlabel_variable {
    margin-right: 4px;
    margin-bottom: 6px;
}
.leftlabel_wide {
    width: 150px;
    margin-bottom: 6px;
}
.nexttolabel, .validate {
    display: inline-block;
    font-weight: 400;
    color: #444;
    font-size: 12px;
    line-height: 25px;
    margin-bottom: 6px;
    float: left;
}
.nexttolabel {
    width: auto;
}
.validate {
    width: 380px;
}
#termsofuse, #termsofuse a {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
}
.tooltip_help {
    margin-top: 5px;
}
.tooltip_help2 {
    margin-top: 0;
}
#termsofuse {
    color: #777;
    display: block;
    float: left;
    margin: 0 0 24px;
    width: 100%;
    font-style: italic;
}
#termsofuse a {
    color: #999;
    display: inline;
}
.width50 {
    width: 50px!important;
}
.width75 {
    width: 75px!important;
}
.width100 {
    width: 100px!important;
}
.width140 {
    width: 140px!important;
}
.width150 {
    width: 150px!important;
}
.width180 {
    width: 180px!important;
}
.width200 {
    width: 200px!important;
}
.width240 {
    width: 240px!important;
}
.width250 {
    width: 250px!important;
}
.width300 {
    width: 300px!important;
}
.width350 {
    width: 350px!important;
}
.width360 {
    width: 360px!important;
}
.width380 {
    width: 380px!important;
}
.width450 {
    width: 450px!important;
}
.width460 {
    width: 460px!important;
}
.width500 {
    width: 500px!important;
}
.width600 {
    width: 600px!important;
}
.width750 {
    width: 750px!important;
}
.width760 {
    width: 760px!important;
}
.width-full {
    width: 100%}
.height50 {
    height: 50px!important;
}
.height100 {
    height: 100px!important;
}
input.text.totallytiny, input[type=text].totallytiny {
    background: #fff;
    border: none!important;
    line-height: 1px;
    font-size: 1px;
    color: #fff;
    padding: 0;
    margin: 0;
    display: block;
    height: 1px;
    width: 0;
}
.bottomlabel, input.file, input[type=file], select {
    color: #444;
}
input.password, input.text, input[type=email], input[type=password], input[type=text], textarea {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/input_bg.png) repeat-x #fff;
    border-top: 1px solid #7c7c7c;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    font-weight: 400;
    color: #444;
    padding: 2px 4px;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    min-height: 18px;
}
input[disabled=disabled] {
    background: #eee;
    text-shadow: none;
}
input[type=checkbox], input[type=radio] {
    display: inline;
}
textarea {
    height: 300px;
}
input.text, select {
    height: 23px!important;
}
.bottomlabel {
    margin: 3px 0;
    font-size: 10px;
    font-weight: 400;
    clear: right;
}
input.text.error, input[type=password].error, input[type=text].error, select.error {
    border: 2px solid red;
}
td, th {
    background: #fff;
    border: 1px solid #ddd;
    padding: 6px 12px;
}
.redtext {
    color: red;
}
table {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}
th {
    color: #555;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    text-shadow: #fff 0 1px 1px;
    line-height: 22px;
}
#content ul.column.three li a span, #content ul.column.two li a span, ul.quick_links li a, ul.quick_links2 li a {
    text-decoration: underline;
}
#expiredmessage, .message, .module a.resume {
    text-shadow: 0 1px 0 #fff;
}
td {
    font-weight: 400;
    color: #222;
}
.message, .module a.resume, label.error {
    font-weight: 700;
    display: block;
}
.noborder, .noborder td {
    border: 0;
}
.greycell {
    background: #fafafa;
}
.greybox {
    background: #f7f7f7;
    border: 1px solid #e0e0e0;
    display: block;
    margin: 0 0 12px;
    outline: #fff solid 1px;
    padding: 5px 18px 13px;
}
.foundlisting {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 12px;
}
#featured_table td {
    border: 0;
    padding: 5px 0;
    vertical-align: top;
}
.font-small {
    font-size: 11px;
}
.module a.resume {
    position: relative;
    color: #444;
    padding: 9px 0 9px 42px;
    background-image: none;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    background-color: #fff;
    background-image: -moz-linear-gradient(top, #fff, #f9f9f9);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #f9f9f9));
}
.module a.resume img {
    position: absolute;
    top: 6px;
    left: 18px;
}
#resume_preview img {
    border: 1px solid #ddd;
    left: 0;
    margin: 9px 5px 5px;
    position: relative;
    top: 0;
}
.preferences_overlay {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/global/overlay.png);
    position: absolute;
    right: 10px;
    bottom: 218px;
    height: 290px;
    width: 100%;
    left: 0;
    z-index: 1000;
}
label.error {
    font-size: 12px!important;
    color: red!important;
    margin: 3px 0!important;
    padding: 0;
    line-height: 130%}
.message {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/message.png) 2px 1px no-repeat #ffffd9;
    border: 1px solid #d6d6ab;
    padding: 8px 12px 8px 40px;
    line-height: 24px;
    margin: 12px 0;
    outline: #fff solid 1px;
    color: #555;
}
.message p {
    margin-bottom: 4px;
    padding: 0 4px 4px;
    color: #555;
}
#expiredmessage, #sitemessage {
    height: 36px;
    width: 980px;
    padding: 2px 0 2px 40px;
    line-height: 36px;
}
.message ul {
    margin-top: 4px;
    margin-bottom: 4px;
}
.message.success {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/success_message3.png) 5px 5px no-repeat #e5ffe6;
    border: 1px solid #cee2ce;
}
#expiredmessage, .message.failure {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/failure_message.png) 2px 3px no-repeat #ffecec;
}
.message.failure {
    border: 1px solid #fbd1d0;
}
#jobsummary, #logoutmessage {
    border: 1px solid #ccc;
    clear: both;
    margin: 0 auto;
}
#expiredmessage {
    clear: both;
    border-left: 1px solid #fbd1d0;
    border-right: 1px solid #fbd1d0;
    border-top: none;
    border-bottom: 1px solid #fbd1d0;
    margin: 0 auto;
    display: block;
    outline: 0;
    font-weight: 700;
    color: #555;
}
#sitemessage, .message.app {
    display: block;
    text-shadow: 0 1px 0 #fff;
    outline: #fff solid 1px;
    font-weight: 700;
    color: #555;
}
#logoutmessage {
    text-align: center;
    height: 36px;
    width: 1000px;
    background: #ffffd9;
    border-top: 0;
    padding: 2px 0 2px 20px;
    display: block;
    line-height: 36px;
    text-shadow: 0 1px 0 #fff;
    font-weight: 700;
    color: #555;
}
#jobsummary {
    background: #f7f7f7;
    border-top: 0;
    width: 995px;
    padding: 0 0 6px 25px;
    height: 28px;
    font-size: 11px;
    font-weight: 700;
    display: block;
    color: #555;
    line-height: 34px;
}
#sitemessage {
    clear: both;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/message.png) 2px 1px no-repeat #ffffd9;
    border: 1px solid #d6d6ab;
    margin: 0 auto;
}
#sitemessagehotjob {
    clear: both;
    height: 36px;
    width: 1000px;
    background: #ffffd9;
    border: #d6d6ab solid 1px;
    margin: 0 auto;
    padding: 2px 0 2px 20px;
    display: block;
    line-height: 36px;
    text-shadow: 0 1px 0 #fff;
    outline: 1px solid white;
    font-weight: 700;
    color: #555;
}
#sitemessage.red {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/failure_message.png) 2px 1px no-repeat #ffecec;
    border: 1px solid #fbd1d0;
}
.message.app {
    background: #ffffd9;
    border: 1px solid #d6d6ab;
    padding: 8px 12px;
    line-height: 24px;
    margin: 12px 0;
}
#error_warning {
    display: none;
}
#error_summary {
    padding: 0;
    margin: 0;
    font: inherit;
    font-weight: inherit;
    text-align: inherit;
    height: inherit;
    line-height: inherit;
    display: inline;
    width: inherit;
}
.tip-yellowsimple {
    z-index: 1000;
    text-align: left;
    border: 1px solid #c7bf93;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 6px 8px;
    min-width: 50px;
    max-width: 350px;
    color: #000;
    background-color: #ffffd9;
}
.tip-yellowsimple .tip-inner {
    font: 12px/16px arial, helvetica, sans-serif;
}
.tip-yellowsimple .tip-arrow-top {
    margin-top: -6px;
    margin-left: -5px;
    top: 0;
    left: 50%;
    width: 9px;
    height: 6px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/tip-yellowsimple_arrows.gif) no-repeat;
}
.tip-yellowsimple .tip-arrow-right {
    margin-top: -4px;
    margin-left: 0;
    top: 50%;
    left: 100%;
    width: 6px;
    height: 9px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/tip-yellowsimple_arrows.gif) -9px 0 no-repeat;
}
.tip-yellowsimple .tip-arrow-bottom {
    margin-top: 0;
    margin-left: -5px;
    top: 100%;
    left: 50%;
    width: 9px;
    height: 6px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/tip-yellowsimple_arrows.gif) -18px 0 no-repeat;
}
.tip-yellowsimple .tip-arrow-left {
    margin-top: -4px;
    margin-left: -6px;
    top: 50%;
    left: 0;
    width: 6px;
    height: 9px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/tip-yellowsimple_arrows.gif) -27px 0 no-repeat;
}
#content .column .feature_list {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/employer/premium_bg.png) 0 18px no-repeat;
    display: block;
    padding: 174px 0 18px;
}
#content .column .feature_list p {
    display: block;
    float: left;
    margin-right: 5%;
    width: 28%}
#content .column .feature_list p b {
    color: #555;
    display: block;
    margin: 0 0 6px;
}
#content .column .feature_list p a {
    display: block;
    float: left;
    margin: 12px 6px 0 0;
    position: relative;
}
ul.quick_links {
    display: block;
    float: left;
    margin: 0 0 18px -6px;
    padding: 6px 0 0 6px;
    width: 279px;
}
ul.quick_links li a {
    color: #374a67;
    font-size: 12px;
    font-weight: 700;
}
ul.quick_links li {
    display: block;
    margin: 0 0 8px 4px;
}
ul.quick_links li span {
    margin: 0 0 0 4px;
}
ul.quick_links.long {
    margin: 0 4px 18px 0;
    padding: 6px 0 0 3px;
    width: 222px;
}
ul.quick_links2 {
    display: block;
    float: left;
    margin: 0 0 18px -6px;
    padding: 6px 0 0 6px;
    width: 279px;
}
ul.quick_links2 li a {
    color: #374a67;
    font-size: 14px;
    line-height: 25px;
}
ul.quick_links2.long {
    margin: 0 4px 18px 0;
    padding: 6px 0 0 3px;
    width: 222px;
}
#content ul.column.three, #content ul.column.two {
    padding: 0;
    display: block;
    position: relative;
    overflow: visible;
    float: left;
}
#content ul.column.two {
    margin-left: 0;
    width: 50%}
#content ul.column.two li a {
    color: #374a67;
    display: block;
    font-size: 12px;
    margin: 0 0 8px 4px;
    overflow: visible;
    position: relative;
}
#content ul.column.two li a.text_link {
    margin: 0;
}
#content ul.column.three {
    margin-left: 0;
    width: 33%}
#content ul.column.three li a {
    color: #374a67;
    display: block;
    font-size: 12px;
    margin: 0 0 8px 4px;
    overflow: visible;
    position: relative;
}
#content ul.column.three li a.text_link {
    margin: 0;
}
.member_features li {
    color: #000;
    padding-left: 42px;
    padding-right: 42px;
    line-height: 18px;
    margin-bottom: 18px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/member/star.png) 0 4px no-repeat;
}
.member_features li.account, .member_features li.alerts, .member_features li.online, .member_features li.search {
    background-image: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/member/star.png);
}
.member_features li b {
    display: block;
    margin-bottom: 3px;
    color: #333;
    font-size: 13px;
}
.table ul.member_features li a {
    text-decoration: underline;
    display: inline;
    color: #42536b;
}
.member_features li.search {
    margin-bottom: 0;
}
.member .fat h2 {
    margin: -28px 0 18px;
}
.testimonial {
    background: #eef6f9;
    -moz-box-shadow: 0 1px 0 #d0e1e2;
    -webkit-box-shadow: 0 1px 0 #d0e1e2;
    box-shadow: 0 1px 0 #d0e1e2;
    width: 270px;
    margin: 0 0 48px!important;
    border: 1px solid #d0e1e2;
    position: relative;
    overflow: visible;
}
.testimonial p {
    margin: 12px 18px!important;
    line-height: 18px!important;
    color: #3e4d58!important;
    text-shadow: 0 1px 1px #fff!important;
}
.testimonial span {
    position: absolute;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/job/testimonial_bg.png) no-repeat;
    bottom: -47px;
    padding: 16px 0;
    left: 18px;
    color: #444;
    font-weight: 700;
    font-size: 13px;
}
.uploadmask, .uploadmask2 {
    position: absolute;
    top: 10px;
    left: 10px;
}
.testimonial span b {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 10px;
    color: #999;
}
form.zoom_searchform {
    color: #fff;
}
.zoom_match, .zoom_results_per_page {
    float: left;
    font-size: 11px;
    font-weight: 400;
    margin: 0 12px 6px;
    color: #000;
}
.zoom_searchbox {
    float: left;
    width: 179px;
    color: #000;
}
.zoom_button {
    float: left;
    margin: 0 0 0 12px;
    display: inline;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 11px;
    vertical-align: baseline;
    border: 1px solid #6b8300;
    border-top: 1px solid #758e04;
    background-image: none;
    background-color: #98bb13;
    background-image: -moz-linear-gradient(top, #98bb13, #72a001);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #98bb13), color-stop(1, #72a001));
    padding: 4px 10px;
    text-shadow: 0 1px 0 #4b6b01;
    height: 25px;
    border-radius: 14px!important;
}
.cat_summary, .summary, .zoom_categories {
    display: block;
    clear: both;
    float: left;
}
.zoom_categories {
    margin: 0 0 24px;
    color: #000;
}
.summary {
    font-size: 11px;
    font-weight: 400;
    margin: 0 0 6px;
}
.highlight {
    background: #ffa;
    font-style: inherit;
}
.cat_summary {
    font-weight: 700;
    margin: 6px 0;
}
.cat_summary ul {
    display: inline;
    margin: 0;
}
.cat_summary li {
    display: inline;
    margin: 0 6px;
    font-weight: 400;
}
.result_pagescount, .searchheading, .suggestion, .uploadmask2 {
    display: none;
}
.recommend_title a, .recommended_title, .result_title, .result_title a {
    font-weight: 700;
}
.cat_summary li a {
    text-decoration: none;
    color: #4c5a6f;
}
.results {
    clear: both;
    display: block;
    float: left;
}
.category {
    float: right;
    font-size: 10px;
}
.recommended, .result_pages {
    clear: both;
    float: left;
    display: block;
}
.context {
    color: #777;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 4px 0 0;
}
.infoline, .recommend_infoline {
    font-size: 11px;
}
.result_pages {
    margin: 12px 2px 36px;
}
.recommend_title a, .result_pages a, .result_title a {
    color: #4c5a6f;
    margin: 0 2px;
}
.result_altblock, .result_block {
    border-top: 1px solid #ddd;
    padding: 11px 4px;
}
.recommended {
    background: #dfffbf;
    padding: 5px;
    width: 99%}
.recommend_block {
    border-top: 1px solid #ddd;
    padding: 11px 4px;
}
.recommend_description {
    color: #777;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 4px 0 0;
}
.uploadmask {
    height: auto;
    width: auto;
    padding: 5px;
}
.uploadmask2 {
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/loading3.gif) 150px 100px no-repeat #fff;
    color: #000;
    font-size: 20px;
    opacity: .9;
    height: 400px;
    width: 690px;
    padding: 70px 0 0 140px;
    z-index: 1000;
}
.loadmask, .loadmask-msg {
    position: absolute;
    top: 0;
    left: 0;
}
.loadmask {
    z-index: 100;
    -moz-opacity: .5;
    opacity: .5;
    background-color: #ccc;
    width: 100%;
    height: 100%;
    zoom: 1;
}
.loadmask-msg {
    z-index: 20001;
    border: 1px solid #6593cf;
    background: #c3daf9;
    padding: 2px;
}
.loadmask-msg div {
    padding: 5px 10px 5px 25px;
    background: url(//d1siwwo0kh614p.cloudfront.net/2/imgs/misc/loading2.gif) 5px 5px no-repeat #fbfbfb;
    line-height: 16px;
    border: 1px solid #a3bad9;
    color: #222;
    font-size: 14px;
    cursor: wait;
}
ul.share-buttons {
    list-style: none;
    padding: 0;
}
ul.share-buttons li {
    display: inline;
}
ul.share-buttons .sr-only {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}